Subject: Re: [bug#50813] [PATCH v2 5/6] gnu: synapse: Update to 1.44.0.

From: Michael Rohleder <[email-masked]>
Date: Thu, 14 Oct 2021 06:25:52 +0200

Hi Felix,

Felix Gruber <[email-masked]> writes:
> On 10/13/21 2:01 PM, Michael Rohleder wrote:
>> Thank you for the patch!
>> 
>> Did you try running this version?
>> 
>> I think, synapse > 1.30 needs a newer python-cryptography (I think >=3.4) at
>> runtime, which we dont have currently...
>> (See also bug #48655)
>
> I didn't try to run synapse after the update. Sorry if I broke it. :-(

Maybe it's possible to revert this patch?!

I think, a non working synapse is useless, no?

-- 
Software is like sex: it is better when it is free. - Linus Torvalds